@import "abstracts/abstracts";

:host {
  .list-identifiers {
    .identifier {
      cursor: pointer;
      display: inline-block;
      margin-right: 15px;

      &:last-child {
        margin-right: 0;
      }
    }
  }
}
